﻿.rounded-circle{border-radius:50%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.btn-halfdown {
  text-align: center; }

  .btn-halfdown .btn {
    margin-bottom: -25px; }
.content-block__bg{position:absolute;z-index:0;top:10px;left:-110px;opacity:0.05;-webkit-transform:scale(1.2);transform:scale(1.2)}
.group-home-list .content-block__bg{display:none}

header .navbar-primary .navbar-nav .nav-item .dropdown-menu.menu-heading {
    padding-bottom: 10px;
}


.search-icon img {
  width: 22px;
  cursor: pointer;
}


.search-icon {
  cursor: pointer;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.integration-logos {
	margin: 5px 20px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.send img{padding:0}
.send{padding:4px 15px;text-align:right}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}


.black-text {
    color: #000 !important
}


li.black-text a {
    color: black;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}

.sidebar                                        { float:left; width:250px; font-size:13px;
 margin-top:34px; }

.sidebar .sidebarContent li     { cursor: move;}
   
.comparison-tit span.black, .relatedpop span.black, .sidebar span.black, .wideside span.black{ font-weight:bold}

.sidebar  .meterbig{ float:none}


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }

.main-navigation ul li.menu-item-has-children span {
font-weight: 400;
font-size: 16px;
position: absolute;
top: 19px;
right: 10px;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
z-index: 9;
cursor: pointer;
-webkit-transition: all ease 0.35s;
-moz-transition: all ease 0.35s;
transition: all ease 0.35s;
}

.main-navigation ul li.menu-item-has-children span.active {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}




.locations-section .col-sm-12 p {
    line-height: 1.2;
}



.col-sm-12.white {
	margin-bottom: 30px;
}

    .features-section .col-sm-12 img {
        width: 23%;
    }
.ds-slider-left .et_pb_slide_description{text-align:left!important;padding:15% 8%}
.fa-stack{display:inline-block;height:2em;line-height:2em;position:relative;vertical-align:middle;width:2.5em}
.fa-stack-1x,.fa-stack-2x{left:0;position:absolute;text-align:center;width:100%}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-exchange:before{content:"\f18d"}
.fa-stack-overflow:before{content:"\f16c"}
.fa.fa-adn,.fa.fa-bitbucket,.fa.fa-bitbucket-square,.fa.fa-dropbox,.fa.fa-flickr,.fa.fa-instagram,.fa.fa-stack-overflow{font-family:"Font Awesome 5 Brands";font-weight:400}
.fa.fa-pagelines,.fa.fa-renren,.fa.fa-stack-exchange,.fa.fa-vk,.fa.fa-weibo{font-family:"Font Awesome 5 Brands";font-weight:400}

.social-icons .fa-stack-1x {
    color: #FFF;
}

.social-icons .fa-stack-1x:hover {
    color: #eb221b;
}


#social-header {
	width: 600px;
	height: 32px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}

#social-header a {
	margin-right: 8px;
	float: right;
}

#main{background:#fff;}

.container{margin:auto;max-width:860px;width:96%;}

	
	#s5_bottom_menu_wrap {
	width:100%;
	}
#s5_bottom_menu_wrap ul.menu a:hover{text-decoration:underline}
#s5_bottom_menu_wrap ul.menu li{padding-right:20px;display:inline-block}
#s5_bottom_menu_wrap a,#s5_bottom_menu_wrap{color:#000}

.nivo-html-caption {
    display:none;
}

	#wrapper, #colophon,  #main, article.post, #container, #linky {width: auto;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.camera_caption_title {
	font-size: 1.3em;
    font-weight: bold;
    line-height: 1em;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.footer-nav .menu-item{max-height:20px !important}




.textmic
{
font-family:"Arial Narrow";
font-size:15px;
padding-left:3px;
}
.mc-flex-grid,.pane-mc-aw-news-block .view-content,.pane-mc-aw-news-block .mc-content-wrap,.mc-news-wrap .view-content,.mc-news-wrap .mc-content-wrap{margin-left:-20px;-webkit-flex-flow:row wrap;display:-webkit-flex;display:flex;flex-flow:row wrap;align-items:stretch}
.pane-mc-aw-news-block .view-content,.pane-mc-aw-news-block .mc-content-wrap,.mc-news-wrap .view-content,.mc-news-wrap .mc-content-wrap{-webkit-flex-flow:row wrap;display:-webkit-flex;display:flex;flex-flow:row wrap}
.no-flexbox .pane-mc-aw-news-block .view-content,.no-flexbox .pane-mc-aw-news-block .mc-content-wrap,.no-flexbox .mc-news-wrap .view-content,.no-flexbox .mc-news-wrap .mc-content-wrap{margin-left:-20px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
img.text_mb{padding:0;margin-top:-30px;left:0;width:95%}
.text_mb{display:none}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#se{top:-2px}


.icons{
width:262px;
margin-left:17px;
margin-top:10px;
float:left;
}


	.site-header .widget-area {
    text-align: center;
	margin-top:0;
	}

	#home-notification.home-notification.widget-area {
		display: none !important;
	}
.mk-video-color-mask,.mk-video-mask{z-index:3}
.mk-video-color-mask{opacity:.7}


.pac-dest-bottom-left-h-img {
    width: 61.984732824427%;
    height: auto;
    float: right;
    margin: 0;
    background-color: #000;
    position: relative
}


.pac-dest-bottom-left-h-img:hover img {
    filter: alpha(opacity=50);
    -moz-opacity: .5;
    opacity: .5;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear
}

.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}

.container{margin-right:auto;margin-left:auto;*zoom:1;}
.container:before,.container:after{display:table;content:"";line-height:0;}

.container:after{clear:both;}

.container-fluid{padding-right:20px;padding-left:20px;*zoom:1;}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}

.container-fluid:after{clear:both;}

.navbar .container{width:auto;}

.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}

 	

	.blog-footer-inner-wrapper,
 	.super_header,
 	.main-wrapper {padding-left: 3.2%; padding-right: 3.2%}

.unit-thumbnail {
  position:relative;
  overflow:hidden;
  font-size: 14px;
  line-height: 16px;
  font-style: italic;
}

.unit-thumbnail:hover .unit-caption {
  bottom:0%;
 display:block;
}
.module-footer .footer-logo{position:absolute;left:0;top:36px}


.modal-body {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem; }

.wrapper {
	position: relative;
	overflow-x:hidden;
}

 .side-header .wrapper {
 padding-left: 320px;
}

 .side-header-right .wrapper {
 padding-right: 320px;
 padding-left: 0;
}

 body.admin-bar .wrapper {
 padding-top: 46px;
}
.listing-article__intro{font-family:Brown,arial,sans-serif;font-weight:200;font-size:12px;font-size:.8rem;line-height:1.66667;color:#5f5f5f}
.listing-article--homepage .listing-article__intro{font-size:20px;font-size:1.33333rem}
.listing-article--large-thumbnail .listing-article__intro{font-size:16px;font-size:1.06667rem}

.main .pricing-list table td:first-child:not(.mobile-td),
.main .pricing-list table th:first-child,
.main .pricing-list table td:last-child,
.main .pricing-list table th:last-child,
.main .pricing-list table tfoot td {
    background: none;
}


    
    .main .pricing-list table td:first-child:not(.mobile-td),
    .main .pricing-list table th:first-child,
    .main .pricing-list .badge {
        display: none;
    }

    .main .pricing-list table tbody .mobile-td {
        font-size: 1.125rem;
        background: rgba(125, 233, 231, 0.08);
        border-top: 1px solid rgba(255,255,255,0.3);
    }

    .main .pricing-list table tbody .mobile-td+td {
        border-top: 1px solid rgba(255,255,255,0.3);
    }
.floating-share-price .content .inner-content{display:none}
.floating-share-price .content .inner-content.visible{display:block}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}

.flex-caption .flex-box1 {
    display:inline-block;
    padding:10px;
    margin: 0 auto;
    width:auto;
    height:auto;
    text-align:left;
}

.flex-caption .flex-box1 .title1 {
    font-family: Arial, Verdana, sans-serif;
    font-size: 400%;
    font-weight:bold;
    line-height:100%;
    color:#E8306E;
    margin-bottom:0;
    text-align:left;
    margin-bottom:2px;
}

.flex-caption .flex-box1 .title2 {
    font:300 30px/30px 'Conv_M025094D';
    color:#fff;
    margin-bottom:0;
    text-transform:uppercase;
    text-align:right;
}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

  .items-grid .col-sm-6:nth-child(2n + 3) {
    clear: left;
  }

.wrap
{
	width:70%;
	margin: 0 auto;
}


.contact .wrap h3 {
	color: #00599C;
	font-size: 1em;
	text-align: center;
	margin: 1.5em auto;
	width: 77%;
	font-weight: 700;
	line-height: 1.4em;
}

.contact .wrap h2 h4 {
	color: #00599C;
	font-size: 1em;
	text-align: center;
	margin: 1.5em auto;
	width: 77%;
	font-weight: 700;
	line-height: 1.4em;
}


.wrap .da-link {
	background-color: #00599C;
	display: block;
	
	
	
	margin: 0 auto;
	
	text-align: center;
	
}

.wrap .da-link:hover
{
	background:#FA9E0D;
}

.footer-bottom .wrap h2{
	color:fff;
	padding: 25px 0;
	background: #00599C;
}


.layout--text-with-image.version--dark .text-with-image .col-12 {
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
}


.layout--text-with-image.version--medium .text-with-image .col-12 {
    background-color: #c7c7c7;
    padding: 25px;
    background-repeat: no-repeat;
    background-size: cover;
}


.text-with-image--right {
    padding-left: 0 !important;
}


.text-with-image--left {
    padding-right: 0 !important;
}
div.layout--text-with-image.version--gray .text-with-image .col-12{background-color:#7c858c}
div.layout--text-with-image.version--medium .text-with-image .col-12{background-color:#f1f1f1}


.front .mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field #email.error, #block-block-741 .mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field #email.error, #block-block-751 .mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field #email.error,.front #thankyoublock-innerwrapper textarea, .front #thankyoublock-innerwrapper select.error,#block-block-741 #thankyoublock-innerwrapper select.error,#block-block-751 #thankyoublock-innerwrapper select.error,.mlist-outer-wrapper .mlist-wrapper input.error, .mlist-outer-wrapper .mlist-wrapper select.error{
    border: 1px solid #ff0000;
    box-sizing: border-box;
	color:#ff0000;
}

#site-description {
	color: #333;
	font-family: 'Lato', sans-serif;
	font-size: 11px;
	font-weight: 700;
	letter-spacing: 0.4em;
	line-height: 19px;
	margin: 0;
	padding-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
}

.has-header-video #site-title a,
.has-header-video #site-description {
    color: #fff;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_pb_column .et_pb_row_inner_0{padding-bottom:0px}

.view-hover{*display:inline;zoom:1;list-style-position:outside;}

.view-hover .open-none{display:none;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.view-hover{*display:inline;zoom:1;list-style-position:outside;}

.view-hover .open-none{display:none;}
